设为首页收藏本站

自己的路

 找回密码
 立即注册

QQ登录

只需一步,快速开始

楼主: 爱洞特漏

[程 序] 服务器管理软件LuManager2.1.2发布,修复安全Bug,请及时更新

[复制链接]
发表于 2014-4-10 00:04:01 | 显示全部楼层
  这是不更新了么。。。
发表于 2014-4-18 10:16:55 | 显示全部楼层
你好!我的网站启用apache和niginx同时用后发生错误,访问maoaoao.com会自动跳转到http://3.lum/
发表于 2014-4-18 10:19:10 | 显示全部楼层
@root 发表于 2014-4-18 10:16
你好!我的网站启用apache和niginx同时用后发生错误,访问maoaoao.com会自动跳转到http://3.lum/

是2.0.99不?
如果是,并且还发生错误,请使用其中一种,建议直接使用nginx
发表于 2014-4-18 10:28:31 | 显示全部楼层
客服 发表于 2014-4-18 10:19
是2.0.99不?
如果是,并且还发生错误,请使用其中一种,建议直接使用nginx

嗯!是的!
发表于 2014-5-2 21:37:22 | 显示全部楼层
希望增加Varnish,使lum的功能更加强大
发表于 2014-7-22 14:07:04 | 显示全部楼层
怎么让他支持JSP呀
发表于 2014-9-18 11:50:11 | 显示全部楼层
既然可以手工安装,为什么不加多两个输入项。PHP版本和MYSQL版本。

特别是MYSQL版本。
#MySQL版本
#5.5.24 or 5.1.69

1 -》5.1
2 —》5.5
不是更好吗?
发表于 2014-11-17 15:30:32 | 显示全部楼层
怎么不能用了?提示这个
Can't to download LuManager
发表于 2014-12-24 16:18:53 | 显示全部楼层
开始下载LuManager
Starting download LuManager

--2014-12-24 03:18:05--  http://down3.zijidelu.org/lum2.0.99/LuManager_last.tar.gz
Resolving down3.zijidelu.org... 192.225.226.229
Connecting to down3.zijidelu.org|192.225.226.229|:80... connected.
HTTP request sent, awaiting response... 404 Not Found
2014-12-24 03:18:06 ERROR 404: Not Found.

--2014-12-24 03:18:06--  http://down3.zijidelu.org/LuManager_last.tar.gz
Resolving down3.zijidelu.org... 192.225.226.229
Connecting to down3.zijidelu.org|192.225.226.229|:80... connected.
HTTP request sent, awaiting response... 404 Not Found
2014-12-24 03:18:06 ERROR 404: Not Found.


LuManager下载失败或不完整
Can't to download LuManager
发表于 2015-2-27 15:03:38 | 显示全部楼层
自己的路的php版本能升级到5.4.X么?还有zend也进行升级呢
发表于 2015-3-19 10:30:18 | 显示全部楼层
有一定的特色,但细节方面还有待改进!可以参考
发表于 2015-8-29 15:11:48 | 显示全部楼层
谢谢自己的路,猪自己的路越走越红
发表于 2015-9-9 00:04:49 | 显示全部楼层
  怒赞!
发表于 2015-9-11 18:45:40 | 显示全部楼层
请问支持CentOS7么?

我用CentOS7装,没成功。最后几行的信息是:


installing man1/asn1parse.1
installing man1/CA.pl.1
installing man1/ca.1
installing man1/ciphers.1
installing man1/cms.1
cms.pod around line 457: Expected text after =item, not a number
cms.pod around line 461: Expected text after =item, not a number
cms.pod around line 465: Expected text after =item, not a number
cms.pod around line 470: Expected text after =item, not a number
cms.pod around line 474: Expected text after =item, not a number
POD document had syntax errors at /usr/bin/pod2man line 69.
make[2]: *** [install_docs] Error 1
make[2]: Leaving y `/usr/zijidelu_install/LuNamp/soft/openssl-1.0.1c'
make[1]: *** [../openssl-1.0.1c/.openssl/include/openssl/ssl.h] Error 2
make[1]: Leaving y `/usr/zijidelu_install/LuNamp/soft/tengine-1.3.0'
make: *** [install] Error 2
setenforce: SELinux is disabled
./tengine/tengine.sh: line 85: /usr/local/nginx/conf/enable_php.conf: No such file or y
./tengine/tengine.sh: line 87: /usr/local/nginx/conf/nginx.conf: No such file or y
chown: cannot access ‘/usr/local/nginx/conf/nginx.conf’: No such file or y
./tengine/tengine.sh: line 90: /usr/local/nginx/conf/proxy_pass.conf: No such file or y
./tengine/tengine.sh: line 92: /usr/local/nginx/conf/vhost.conf: No such file or y
ln: failed to create symbolic link ‘/usr/local/LuNamp/other_cmd/*’: File exists

Tengine 安装不成功!停止安装LuNamp2.6
Tengine is not installed! Stop to install .



LuNamp安装失败
LuNamp was install failed
发表于 2015-9-11 20:24:47 | 显示全部楼层
顶顶
您需要登录后才可以回帖 登录 | 立即注册

本版积分规则

手机版|小黑屋|Archiver|自己的路 ( 湘ICP备12010460号-2  粤公网安备 44010502000377号

GMT+8, 2018-7-19 13:50 , Processed in 0.050924 second(s), 20 queries .

Powered by Discuz! X3.2 Licensed

© 2001-2013 Comsenz Inc.

快速回复 返回顶部 返回列表